#content {
      font-size: 1em;
      line-height: 125%;
}

#navbar a {
      font-size: 1em;
}

#sidebar div.block {
      font-size: 1.2em;
}

#sidebar div.block span.blockTitle {
      font-size: 1.2em;
}

#header h1 {
  background-color:white;
  padding:0;
}

#header h1 img {
  max-width:100%;
}

#main h3 {
	margin: 0em 1em 0.5em 0em;
	padding-top: 1em;
	font-family: Georgia,'Times New Roman',Times,serif;
	font-weight: normal;
	line-height: 1;
	
		}


a:link, a:visited, a:hover {
  color:rgb(187,50,17);
}

a:hover {
  background:white;
}
#articleTitle h3 {
	 text-transform: none!important;
}